html, body {
height: 100%;
}
body 
{
	height: 100%;
	text-align: center;
	min-width: 950px;
	padding-bottom: 80px;
margin:0;
padding:0;
font: 75% verdana, helvetica, arial, sans-serif;
line-height: 1.8em;
/*color: #999;*/
color:#808080;
/*color:#333333;*/
background-color: #A9BBCE;

}

#wrapper {
width: 1000px;
margin: 0 auto 80px auto;
position: relative;
background-color: #FFFFFF;
display: table; /* margin-bottom for FF   (?) */
text-align: left;
}
				/*HEADER*/	
.header {
height: 50px;
width:100%;
padding-top:0;
background: #001B53 url(images/headerBg.gif) repeat;
}
				/*HEADER LOGO*/	
.logo {
width:850px;
padding:12px 0 0 0;
margin: 0 0 0 15px;
font: bold 2.3em georgia, sans-serif;
letter-spacing: 5px;
color:#DCE4F6;	
}
				/*TOP NAVBAR*/	
#topnav 
{
	border-top:4px solid #B30000;
position:relative;
display:block;
height:39px;
margin: 0 0 1px 0;
background:transparent url(images/bgOFF.gif) repeat-x top left;
font: bold 1em Arial,Verdana,Helvitica,sans-serif;
}
#topnav  ul {
margin:0;
padding:0;
list-style-type:none;
width:auto;
}
#topnav  ul li {
display:block;
float:left;
margin:0;
}
#topnav  ul li a 
{
letter-spacing: 2px;
display:block;
float:left;
padding:11px 20px 0 20px;
height:23px;
text-decoration:none;
color:#666;
background:transparent url(images/bgDIVIDER.gif) no-repeat top right;
}
#topnav  ul li a:hover,#topnav ul li a.current {
color:#993333;
background:#fff url(images/bgON.gif) no-repeat top left;
}

				/*LEFT SIDEBAR*/	
.sidebarContentPlace {
float:left;
width:25%;
background:transparent;
height:100%;
padding-top:0;
}

.divContent {
width:100%;
height:100%;
}

/*
.divMenu2
{
	float:left;
	width:100%;
	height:25px;
	border:5px;
	border-color:Black;	
}
*/
.tableMenu2
{
	float:left;
	width: 100%;
	height:30px;
	margin-top:0px;
	margin-bottom:5px;
	border-top:1px;
	border-bottom:1px;
	border-left:0px;
	border-right:0px;
	border-style:dashed;
	border-color:#B30000;	
}


.menuSideBar {
width:100%;
height:100%;
}

.divMenuLeft
{
	float:left;
	width:20%;
}

.divMenuLeft ul
{
	text-align:left;
	font-size: 0.9em;
	margin-top:2px;
	margin-bottom:1px;
	margin-left:10px;
	margin-right:0px;
	padding:0px;
}

.divMenuLeft li
{
	margin-left:0px;
	margin-right:0px;
	margin-top:2px;
	margin-bottom:1px;
	padding:0px;
	list-style:none;
}

.sidebar {
float:left;
width:100%;
background:transparent;
height:100%;
padding-top:0;
border-right: 1px solid #eee;
}

.sidebar img {
padding-left: 15px;
}
				/*COLUMNS*/	
.gutter {
float : left;
width : 1%;
height : 1px;
}
.col1 {
float:left;
width: 82%;
/*width: 65%;*/
margin-left:1%;
margin-right:1%;
text-align:justify	
}
.col2 {
float:left;
width: 100%;
/*width: 65%;*/
height:1px
}

.google728x90 {
float:left;
width: 82%;
margin-left:1%;
margin-right:1%;
height:90px;
text-align:center;
}

.google160x600 {
float:right;
width: 160px;
height:600px;
text-align:center;
}

				/*FOOTER*/			
.footer {
float:left;
width:100%;
padding-top:10px;
padding-bottom:0;
text-align:center;
background:#000 url(images/foot.jpg) repeat-x;
color:#DCE4F6;
}
				/*LINKS*/	
a:link, a:visited {
color:#993333;
/*color:Blue;*/
text-decoration:none;
}
a:hover {
text-decoration: underline;
color: #aaa;
}
				/*TYPOGRAPHY*/
blockquote {
font-weight : normal;
font-style : italic;
color : #6897C0;
}
h1 {
font:normal 1.7em georgia, arial, Helvetica, sans-serif;
letter-spacing: 3px;
color:#993333;
padding:10px;
}
h2 {
	font:bold 1.5em georgia, arial, Helvetica, sans-serif;
	letter-spacing: 3px;
	/*color:#BAD0BF;*/
	color:#466A50;
	padding:10px;
}
p {
	padding-left:10px;
	padding-right:10px;
}
p strong {
color: #993333;
}

.preSample 
{
	color:Black;
	font-size: 1.2em;
}

				/*IMAGES*/	
.imgleft {
float: left;
margin-right: 20px;
padding: 10px;
border: 0px solid #eee;
}
				/*LEFT MENU*/
#navlist {
padding-left: 0;
margin-left: 0;
border-bottom: 1px solid #eee;
width: auto;
}
#navlist li {
list-style: none;
margin: 0;
padding: 0.25em;
border-top: 1px solid #eee;
}
#navlist li a { text-decoration: none;
color: #aaa;
background :url(images/arrow.png) left center no-repeat;
padding-left: 20px;
}
#navlist li a:hover {
text-decoration: none;color: #993333;
}
				/*LOGIN BOX*/
#loginform {
width:auto;
margin:10px 10px 10px 0;
}
#loginform fieldset{
padding:10px;
}
#loginform legend{
font-weight:bold;
font-size:9pt;
}
#loginform label{
display:block;
height:2em;
background:#ECF2ED;
padding:10px 10px 0;
}
#loginform input {
margin-right:15px;
border:1px solid #999;
float:right;
clear:right;
background:#fff;
color: #96B89D;
}
#loginform input:focus,#loginform input:hover {
border:1px solid #333;
}
.error{
color:red;
font-weight:bold;
}

/*SiteMapPath
----------------------------------------------------------*/
.divSiteMapPath
{

	float:left;
	width: 98%;
	height:25px;
	margin-left:1%;
	margin-right:1%;
	text-align:justify	
}




/* TABLE
----------------------------------------------------------*/

/*table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}
*/

/* Begin: Tables */
body.template table.listview, table.gridview, table.detailstable 
{
    border: 1px solid #dbddff; 
    border-bottom: 3px solid #dbddff;
    border-collapse: collapse;
    font-family: Tahoma, Arial, sans-serif;
    color: #666666;
    font-size: 95%; 

}

body.template table.listview th, table.gridview th, table.detailstable th,
body.template table.listview td, table.gridview td, table.detailstable td 
{
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.1em;
}

body.template table.listview th, table.gridview th, table.detailstable th
{
    background-position: 1px 1px;
    background-repeat: repeat-x;
    background-color: #ffffff;
    font-size: 100%;
    text-align: left;
    line-height: 1.3em;
    color: #666666;
    border-left: 1px solid #dbddff;
    border-right: 1px solid #dbddff;
    border-bottom: 1px solid #dbddff;
}

body.template table.listview td, table.gridview td, table.detailstable td
{
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px dotted #dadada;
}

body.template td.bold {
    font-weight:bold;
}

body.template th a:link,
body.template th a:visited,
body.template th a:hover
{
    color: #666666;
    text-decoration: none;
}

body.template td a:link,
body.template td a:visited
{
    color: #718ABE;
    text-decoration: none;
    padding-right: 6px;
}
body.template td a:hover
{
    color: #000099;
    text-decoration: underline !important;
}
table.gridview
{
    width: 100%;
}
table.gridview table td
{
    padding-left: .5em;
    padding-right: .5em;
}

table.gridview th {
    background-image:url(imagesTable/header_back.gif);
}

table.listview
{
    width: 100%;
}
table.listview td a:link, 
table.listview td a:visited
{
    font-size: 100%;
}
table.listview table td
{
    padding-left: .5em;
    padding-right: .5em;
}

table.listview th {
    background-image:url(imagesTable/header_back.gif);
}

table.detailstable td
{
    border-left: 1px solid #dbddff;
    border-right: 1px solid #dbddff;
    vertical-align:top;
}

table.detailstable th
{
    background: #FCFDFE;
    vertical-align:top;
}

td.nowrap 
{
    white-space: nowrap;
}
/* The following modifies the details table */
body.template tr
{
    background: #FCFDFE;
}
/* The following modifies the controls in the list table footer */
tr.footer td
{
    background: #dbddff;
    height: 1.5em;
}

/* The following modifies the selected row in the list table */
tr.selected td
{
    background: #fdffb8;
}

/* End: Tables */